This section provides a list of software and interoperability versions for different products. The interoperability information defines the qualified products and software versions you can use with VMware Telco Cloud Service Assurance.

Table 1. Supported Versions on VMware Tanzu Kubernetes Grid (TKG)
Product or Suite Versions
VMware Telco Cloud Platform 5G 2.5
VMware Telco Cloud Platform vRAN 2.0
VMware Tanzu Kubernetes Grid Cluster 1.22.9, 1.21.11
VMware Telco Cloud Automation 2.1
VMware Tanzu Kubernetes Grid 1.5.4
Note: VMware Telco Cloud Service Assurance deployment on VMware Tanzu Kubernetes Grid is supported with VMware vSphere only. VMware Tanzu Kubernetes Grid with other cloud platform is not supported.
Table 2. Supported Versions for Azure Kubernetes Service (AKS)
Product Versions
AKS 1.22.6
Table 3. Supported Platform Versions for Domain Manager (IP, SAM, ESM, MPLS, and NPM)
Product Versions
IP, SAM, ESM, MPLS, NPM RHEL 7.7, 7.8, 7.9, 8.2, 8.3, 8.4
SAM Console
  • RHEL 7.8 or 7.9
  • Windows 2012 or 2016
    Note: SAM Console requires a Windows Operating system running on an Intel processor.
Note: Any RHEL based Linux platform is supported for IP, SAM, ESM, MPLS, and NPM.
Table 4. Interoperability Support for Discovery and Monitoring
Product Versions
VMware vSphere and ESXi 7.0, 7.0U1, 7.0U2, 7.0U3f
VMware NSX-T 3.2.0.1, 3.2.1
VMware vCloud Director 10.3.2.a
VMware vRealize Operations 8.6.2, 8.4
VMware Integrated OpenStack 7.2
VMware Telco Cloud Automation 2.1, 2.0.1
Cisco ACI 4.1
Table 5. Supported Versions for Browser
Browser Versions
Google Chrome 102 or later.
Mozilla Firefox 91 or later.
Table 6. Supported Version for Container Registry
Container Registry Version
Harbor 2.2.0 or later.